	/* Localized DisplayNames for your custom metadata attributes */
	/* The form is:  "myMetadataKey" = "My Metadata Key";    */
	/* The name on the left is the name defined in schema.xml */
	/* The name on the right is what the user will see */


	/* Localized Description of you custom metadata attributes */
	/* The form is: "myMetadataKey.Description" = "stuff";
	/* com_Foo_YourAttrName should be definded in the schema.xml file  */
	 /* The value on the right will be displayed by the Finder etc.. */

"net_sourceforge_projects_fuse_emulator_Category" = "Category";
"net_sourceforge_projects_fuse_emulator_Category.Description" = "Software category";
"net_sourceforge_projects_fuse_emulator_Price" = "Price";
"net_sourceforge_projects_fuse_emulator_Price.Description" = "Original price of software";
"net_sourceforge_projects_fuse_emulator_Loader" = "Loader";
"net_sourceforge_projects_fuse_emulator_Loader.Description" = "Loading scheme used in title";
"net_sourceforge_projects_fuse_emulator_Origin" = "Origin";
"net_sourceforge_projects_fuse_emulator_Origin.Description" = "Software origin";
"net_sourceforge_projects_fuse_emulator_Machines" = "Machine";
"net_sourceforge_projects_fuse_emulator_Machines.Description" = "Sinclair machine model";
"net_sourceforge_projects_fuse_emulator_Peripherals" = "Peripherals";
"net_sourceforge_projects_fuse_emulator_Peripherals.Description" = "Periperals enabled/supported in file";
"net_sourceforge_projects_fuse_emulator_GraphicsMode" = "Graphics Mode";
"net_sourceforge_projects_fuse_emulator_GraphicsMode.Description" = "Timex/Sinclair Graphics Mode";